Bug 699631 - Minor typo in quagga-devel description: "neccessary" -> "necessary"
Minor typo in quagga-devel description: "neccessary" -> "necessary"
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: quagga (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Skala
qe-baseos-daemons
: ManPageChange
Depends On: 461176
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-26 04:25 EDT by Ivana Varekova
Modified: 2014-11-09 17:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 461176
Environment:
Last Closed: 2011-04-27 05:04:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ivana Varekova 2011-04-27 05:04:38 EDT
Duplicate not needed.

Note You need to log in before you can comment on or make changes to this bug.